
         body{ font-family: arial, helvetica, sans-serif;
               font-size: 100%;
               line-height: 1.1em;
               background-color: #FFFFFF;
               color: #000000; }

         a:link    { color: #1300BF; text-decoration: none }
         a:visited { color: #1300BF; text-decoration: none }
         a:hover   { color: #1300BF; text-decoration: underline }
         a:active  { color: #008000; text-decoration: none }

         img.left         { float: left; margin-right: 10px }
         img.top          { margin-left: 0 }

         h2               {line-height: 1.20em}

         hr.L150          { margin-left: 0; width: 150px }
         hr.L500          { margin-left: 0; width: 500px }
         hr.L600          { margin-left: 0; width: 600px }
         hr.L800          { margin-left: 0; width: 800px }
         hr.L900          { margin-left: 0; width: 900px }

         p, p.small          { font-size: 0.825em; line-height: 1.20em; margin-top: 2px; margin-bottom: 0 }
         p.small-b        { font-size: 0.825em; line-height: 1.20em; margin-top: 2px; margin-bottom: 0; font-weight: bold}
         p.small-center   { font-size: 0.825em; line-height: 1.20em; margin-top: 2px; margin-bottom: 0; text-align: center}
         p.small-center-b { font-size: 0.825em; line-height: 1.20em; margin-top: 2px; margin-bottom: 0; text-align: center; font-weight: bold}
         p.x-small        { font-size: 0.735em; line-height: 1.20em; margin-top: 0; margin-bottom: 0 }
         p.x-small-center { font-size: 0.735em; line-height: 1.20em; margin-top: 0; margin-bottom: 0; text-align: center}
         span.x-small     { font-size: 0.735em}

         td.w50           {width:  50px}
         td.w125          {width: 125px}
         td.top           {vertical-align: top}
